spring:
  config:
    activate:
      on-profile: test
  rabbitmq:
    host: localhost
    port: 5672
    username: rabbit
    password: rabbit
    listener:
      simple:
        auto-startup: false
